set JAVADIR=%JAVA_HOME%
set DLLPATH=E:\work\Peergine2\Project\Windows\Release
set PATH=%PATH%;%DLLPATH%

"%JAVADIR%\bin\java" -Djava.library.path=.\;%DLLPATH% -classpath .\;pgJniTunnel.jar com.example.demotunnel.demoJniTunnel .\demoTunnel.cfg
